$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-16_2001-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-16_2001-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -1500000.0
    - - -200000.0
      - -1500000.0
    - - -200000.0
      - -1600000.0
    - - -100000.0
      - -1600000.0
    - - -100000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: f14d896a-6735-4cab-8a2e-5cee13546980
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2001-01-01
lineage:
  ls7_fc_albers:
  - d8b4bdc4-a97d-406c-8e37-16e34558e85c
  - 02025e11-1894-46b5-9345-d7ede46884df
  - 41e11e88-7d64-4c8c-8c29-a69cc6e7bd20
  - 097b2389-170f-4cff-8408-3aca759f6cdc
  - ba79ee26-1b76-4425-9bbe-ad3f87e05741
  - f3c8d49f-634b-46d1-94bc-63b2d4269f90
  - 86b1fc24-2ffd-4761-997b-3c4f339ea690
  - c6de13dc-7ef6-4dda-9128-2753118d95f1
  - e2927b48-8d53-4ae4-8482-041a40fa3412
  - d649c8f5-892d-4930-aec9-9c86fb2b9694
  - 089e7a7d-1b62-4b63-9abb-f092b519556a
  - 188bbb39-2cee-48c2-9df1-cada309609c0
  - c3588c88-5c56-4071-a43a-0b25b277db69
  - d91f9922-66ec-434d-acfc-ec5e865aadaf
  - 5a552450-f1ce-4ec5-a9d9-33cb05a01855
  - 948f1d4d-726a-40e8-bbae-3845755146c3
  - 324531c1-9bf6-42cd-bdb7-86b7b60e2dc1
  - d71e03d4-13fc-4238-83d5-5885f02c5a1e
  - 91edfbc2-e85a-4a44-bbe7-884ae0225051
  - 2f1d1e08-3828-4c1c-afe8-0072cac1366c
  - 789c5017-63e3-4e39-b33d-b10d9afc4475
  - 4651c795-0241-42d0-a3e6-e51067c3d889
  - 4af0e359-93d7-43a2-9aad-0930deaae689
  - e73ee686-5b13-4356-9815-5b0753080d0d
  - 47d34ecf-6bdc-4899-8f1d-9e5e17f06c2a
  - 1145ec85-5437-45d2-8cf5-99360035ce51
  - 6612ff5c-a684-460a-9bee-12a80ee35bc6
  - cd147847-f1a9-4d36-89af-4a05b12a4e98
  - b50d7671-dd86-4343-8178-94109b92ec62
  - ace02821-fd56-48c1-99cf-060602d831ac
  - 361a7810-4d21-4d7a-91b7-07ef1b636c6f
  - 819a56b4-57f6-4f3b-bf84-fcfc0fc69d9e
  - bac679d5-165f-4bfb-bab6-737d725b7cbc
  - f33c06eb-caef-45df-8315-d04e2aef8814
  - 4f867e8a-f8fd-420e-8de4-479a2f8ccc67
  - ae38c515-564d-4666-9311-b33ee61bb6da
  - 4262d282-8be2-4135-88aa-8d089336795f
  - 0071aa0d-3830-4c20-be34-d4f0dc6f8741
  - 69473983-bb7a-42db-b153-3f4b10f275e1
  - 5f4fa88f-e024-4316-9e93-81786716d5ce
  - d958b9b6-8c65-4294-9b89-86d676c000eb
  - d550ea46-3ff2-45c0-b88c-9813410cc18b
  - 305c68cd-aaa6-4c6d-b738-77abdb05412e
  - 9c232970-fdc9-4125-9e05-0875054765d8
  - 75530c18-5d9b-42c2-aead-270a93d6e18a
  - 29ec9133-5c37-4724-8c9b-9fa62383b85d
  - ef804a2d-21f6-4fbd-b0cf-bb96a5acaa24
  - 8984b660-6aaf-44e3-8a2b-aa3a0955ef29
  - 7ec87b69-3c91-411f-bc27-ba863d396e95
  - 7bb46ec9-36e7-4c74-8cd4-394378b42547
  - 923eabca-6b32-468d-957a-87ecc9d8aaf0
  - 85df63ae-2bc0-44b0-ac50-0f3a5b1a8bbc
  - 7fe8a76a-88c9-4014-bcf4-e95ec3bf5f2e
  - 5c7de5b2-fbfd-489e-9518-4c7536db0df5
  - 09ef6a3c-0d44-4dff-b376-83632f55d846
  - 5370b1a6-47c8-49cc-8992-6ce830628cf9
  ls7_nbart_geomedian_annual:
  - 3597b43d-f070-4cf8-8f18-33f21e5152b1
  ls7_nbart_tmad_annual:
  - 53820c3f-36c7-432d-b5aa-d9e5fb027e1e
  wofs_albers:
  - c52a638e-ce02-4357-9ff2-f047d969c112
  - ae148082-ce58-4a4b-90ce-21303314802f
  - d48bd934-00ff-4e6e-89c5-edaf955f9049
  - 3830ffef-2923-4561-ac6f-2ef9dfc3f0a4
  - 331abe95-199f-4b48-a484-84dfd9c357b4
  - dbc270c8-9365-4bac-b1d8-b14195e8ca83
  - f0019cda-f4ff-4fa9-9103-c0bb78d331d2
  - e7100b94-b4fc-487b-9faf-2579f0a05f1c
  - 656a39c0-4ea1-4a64-ad2e-687a3a2e4c6d
  - 17d4fca4-4634-4968-9bb5-1a2b5f0ba4d6
  - c9baf91e-daac-4196-b6b1-b7de122ff01b
  - 713546ac-68d1-4afe-a531-a771609c9af2
  - 803f17e5-2d06-4166-b836-ba1db2ac12da
  - 0df68c22-b34b-4781-842a-c77158ad7336
  - 20944b51-f41b-453b-bd36-b06d726a4537
  - fb4bf7d7-66ff-4402-ba4e-98834c82293e
  - c04ef5c2-eb3a-4e8e-a119-0be3c6caca50
  - 9f2dddbe-668d-4b09-8e8b-26586baeec4e
  - c46ca6b2-77a8-437b-91e2-d481ea434818
  - c9c6b39d-14e2-4c69-88ba-742323c32a7f
  - 7fd12484-6cfd-43b6-9bb6-fd4b4441ddb4
  - 484a4533-a0c9-452d-990a-0149acd1f6c5
  - 0abb1937-5970-4f49-b329-ddcb8fda9fcb
  - 39011d22-f1cb-4472-b00d-2b0c72dd6124
  - cc3d88ee-adaa-4782-a7ef-b7c38e3b2648
  - 58784e40-deac-4e2b-b25b-378dc01a0e49
  - 5caaf121-e5f0-4bc9-bd33-aae3ee0d9ad8
  - ae9396f6-241e-4d89-a8e0-2b15c49b1e50
  - ea3e1fe2-18c0-4d00-91e9-b4d22227967b
  - 688bdf2e-fecf-4dbe-86ac-4f219917607d
  - 11e1c59c-22eb-4d65-a94f-47e4c3c990fb
  - a419fc4f-c12c-4c99-9aca-ebfe4bfe048f
  - 34e36583-c142-46f4-bc5f-318bce0f239e
  - 45f53121-bd3d-4d02-b839-eea0e867b0f3
  - 15684786-02e5-4501-a43f-2b287b46b9dd
  - b79276e7-883a-474b-8a5f-18ccbf634d2e
  - 28596345-07de-4a66-ba6b-435f974cddc6
  - 3fe36ca0-9136-4bd3-b12b-a23bf32d6b4d
  - c4da5889-a346-48d3-969a-8a919d3ae6bc
  - 4e0d93ee-5e8c-4231-af09-4f059f68f748
  - e543f4a0-0a75-4d2e-9978-03015e874e5f
  - bfe53516-49d9-4d23-974b-3453e3d8d68a
  - 45f3cf05-dc74-4b3e-8a54-3ce44752f767
  - 12048b88-e4a8-4629-8fa7-28ae73316e3a
  - b2544d19-a908-4fb5-b203-4056f21f586b
  - 7fbd8d07-8777-43ce-94a6-6898ab52289c
  - df038d07-3452-45f4-9f8f-8aab8b9479c3
  - 12880653-00e6-4040-98f3-cd8be7988884
  - dbbdd5be-9552-4bc6-b916-79f7f6a95dea
  - 088121c4-be7b-4cd8-97a9-802448a7f326
  - a8e6f803-d3f9-4a7e-aa42-ecd9ed9b8afd
  - 87dc23fc-c258-417d-b1ad-21c34ce03bc8
  - 97d659e8-bc81-4fdc-9101-ab3f98157142
  - b486b2e6-ee5a-4bbf-8c0a-769bc60f3465
  - ad1f6ba9-93b5-4fc3-8b57-1e7bac68470d
  - a9b35cdb-c972-4e94-9786-082ac7ba5252
  wofs_annual_summary:
  - 02bb33aa-56a2-4d55-8bb4-699e7f6c8c02
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-16_2001-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-16_2001-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-16_2001-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-16_2001-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-16_2001-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-16_2001-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-16_2001-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-16_2001-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-16_2001-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2001-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:05:21.651597Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
